Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[HELP] Screen Flicker then Freeze after pressing button
#1
I tried using Pcsx2 again after 5 years, last time i used it i was a 6th grader, now im in High School, last time i run Digimon World 4 in my computer it worked fine... but now it doesnt work anymore i think i have the wrong plugins or something, but i dont know what is wrong lol. I think it might be the sound plugins? My computer specs is
Windows Vista
1 GB Ram
Intel GMA 945
Intel Centrino Duo @ 2.00 GHz

When i run Digimon World 4 it runs fine, until the Opening Scene, when i pressed Start button at the opening scene it starts to Flicker then Freeze.

The PCSX2 also crashes when i open the GS Plugin Settings.. can you guys tell me whats wrong? should i get new plugins? or am i doing something wrong? any wrong settings?. Thanks guys!
EDIT :
After i changed the GS Plugin to zeroGS i can change the Plugin Settings, but this time the PCSX2 wont Run at all
Reply

Sponsored links

#2
you would preferrably need to get a older version of pcsx2 like 0.9.8 to play in hardware mode using the mobo graphics, the latest builds don't support your antediluvian GPU.

also it would be quite rare to get decent speeds in most of the games so, I would recommend a upgrade. though I guess your PC would be able to handle DW4 fine on 0.9.8 at D3D9 (hardware mode).

http://pcsx2.net/download/viewcategory/4...0-9-8.html
We're supposed to be working as a team, if we aren't helping and suggesting things to each other, we aren't working as a team.
- Refraction

[Image: 84t1dRu.png]
Reply
#3
OMG Thanks for the reply! downloading it right now. And if i use the 1.2.1 Copy in my Intel HD, i3 will it work? or i still have to stick to v.0.9.8 too? Thanks!
Reply
#4
I'd prefer over the i3 one, this one is just too weak for PCSX2.
[Insert Witty Sig Here.]
Reply
#5
(06-07-2015, 08:08 AM)Krauger Wrote: OMG Thanks for the reply! downloading it right now. And if i use the 1.2.1 Copy in my Intel HD, i3 will it work? or i still have to stick to v.0.9.8 too? Thanks!

yes, the HD series are supported. even the old gen I3 processors are better than your current one. go for it Smile
We're supposed to be working as a team, if we aren't helping and suggesting things to each other, we aren't working as a team.
- Refraction

[Image: 84t1dRu.png]
Reply
#6
Thanks guys problem solved. Running DMW 4 at 40-60 FPS xD at ***** settings. now i have another problem.
Reply
#7
(06-10-2015, 10:56 AM)Krauger Wrote: now i have another problem.

I'm a mind reading expert, I will provide the solution in a few minutes. Smile

Honestly, describe your problem if you want the solution for it. Tongue2
We're supposed to be working as a team, if we aren't helping and suggesting things to each other, we aren't working as a team.
- Refraction

[Image: 84t1dRu.png]
Reply




Users browsing this thread: 1 Guest(s)